07 Bei der Pause mal alles kontrollieren.jpg=07 Bei der Pause mal alles kontrollieren
05 Egon in seinem Element ggg.jpg=05 Egon in seinem Element
06 Siggi, die Gitarre ist schon richtig gestimmt.jpg=06 Siggi, die Gitarre ist schon richtig gestimmt
